path: /build/build/apache-tools-app-admin-2.4.59.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-kernel_linux -libressl ssl" emerge app-admin/apache-tools -pv -t && \
    USE="-kernel_linux -libressl ssl" emerge -j ${JOBS} --nodeps app-admin/apache-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/apache-tools && luet-portage --dir /pkgdir/apache-tools
    app-admin/apache-tools && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9856ebfd239dbe62cab7c94a21c1ac6f3dab35c5e0057a65a917f2634811ac38
  package:
    name: apache-tools
    version: 2.4.59
    category: app-admin
    use_flags:
    - -kernel_linux
    - -libressl
    - ssl
    requires:
    - name: apr-util
      version: '>=0'
      category: dev-libs-1
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Useful Apache tools - htdigest, htpasswd, ab, htdbm
    uri:
    - https://httpd.apache.org/
    license: Apache-2.0
    buildtimestamp: 2024-04-14 11:42:36.914106735 +0000 UTC m=+242.126483022
    labels:
      DEPEND: '>=dev-libs/apr-1.5.0:1= dev-libs/apr-util:1= dev-libs/expat dev-libs/libpcre
        kernel_linux? ( sys-apps/util-linux ) ssl? ( !libressl? ( dev-libs/openssl:0=
        ) libressl? ( dev-libs/libressl:0= ) ) sys-devel/libtool'
      IUSE: libressl ssl
      RDEPEND: '>=dev-libs/apr-1.5.0:1= dev-libs/apr-util:1= dev-libs/expat dev-libs/libpcre
        kernel_linux? ( sys-apps/util-linux ) ssl? ( !libressl? ( dev-libs/openssl:0=
        ) libressl? ( dev-libs/libressl:0= ) )'
      emerge.packages: app-admin/apache-tools
      kit: core-server-kit
      original.package.name: app-admin/apache-tools
      original.package.slot: "0"
      original.package.version: 2.4.59
    treedir: /build/packages
  package_dir: /pkgdir/apache-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8425c96002061e65ee7efccdd0b9161116deae18e71424f35fcb5e63bd759c4b
compressiontype: zstd
files:
- usr/bin/ab
- usr/bin/ab-ssl
- usr/bin/ab2-ssl
- usr/bin/dbmmanage
- usr/bin/htdbm
- usr/bin/htdigest
- usr/bin/htpasswd
- usr/bin/httxt2dbm
- usr/bin/logresolve
- usr/sbin/checkgid
- usr/sbin/checkgid2
- usr/sbin/fcgistarter
- usr/sbin/fcgistarter2
- usr/sbin/htcacheclean
- usr/sbin/htcacheclean2
- usr/sbin/rotatelogs
- usr/sbin/rotatelogs2
- usr/share/doc/apache-tools-2.4.59/CHANGES.bz2
- usr/share/man/man1/ab.1.bz2
- usr/share/man/man1/dbmmanage.1.bz2
- usr/share/man/man1/htdbm.1.bz2
- usr/share/man/man1/htdigest.1.bz2
- usr/share/man/man1/htpasswd.1.bz2
- usr/share/man/man1/logresolve.1.bz2
- usr/share/man/man8/htcacheclean.8.bz2
- usr/share/man/man8/rotatelogs.8.bz2
- var/db/pkg/app-admin/apache-tools-2.4.59/BUILD_TIME
- var/db/pkg/app-admin/apache-tools-2.4.59/CATEGORY
- var/db/pkg/app-admin/apache-tools-2.4.59/CBUILD
- var/db/pkg/app-admin/apache-tools-2.4.59/CFLAGS
- var/db/pkg/app-admin/apache-tools-2.4.59/CHOST
- var/db/pkg/app-admin/apache-tools-2.4.59/CONTENTS
- var/db/pkg/app-admin/apache-tools-2.4.59/COUNTER
- var/db/pkg/app-admin/apache-tools-2.4.59/CXXFLAGS
- var/db/pkg/app-admin/apache-tools-2.4.59/DEFINED_PHASES
- var/db/pkg/app-admin/apache-tools-2.4.59/DEPEND
- var/db/pkg/app-admin/apache-tools-2.4.59/DESCRIPTION
- var/db/pkg/app-admin/apache-tools-2.4.59/EAPI
- var/db/pkg/app-admin/apache-tools-2.4.59/FEATURES
- var/db/pkg/app-admin/apache-tools-2.4.59/HOMEPAGE
- var/db/pkg/app-admin/apache-tools-2.4.59/INHERITED
- var/db/pkg/app-admin/apache-tools-2.4.59/IUSE
- var/db/pkg/app-admin/apache-tools-2.4.59/IUSE_EFFECTIVE
- var/db/pkg/app-admin/apache-tools-2.4.59/KEYWORDS
- var/db/pkg/app-admin/apache-tools-2.4.59/LDFLAGS
- var/db/pkg/app-admin/apache-tools-2.4.59/LICENSE
- var/db/pkg/app-admin/apache-tools-2.4.59/NEEDED
- var/db/pkg/app-admin/apache-tools-2.4.59/PF
- var/db/pkg/app-admin/apache-tools-2.4.59/RDEPEND
- var/db/pkg/app-admin/apache-tools-2.4.59/REQUIRES
- var/db/pkg/app-admin/apache-tools-2.4.59/RESTRICT
- var/db/pkg/app-admin/apache-tools-2.4.59/SIZE
- var/db/pkg/app-admin/apache-tools-2.4.59/SLOT
- var/db/pkg/app-admin/apache-tools-2.4.59/USE
- var/db/pkg/app-admin/apache-tools-2.4.59/apache-tools-2.4.59.ebuild
- var/db/pkg/app-admin/apache-tools-2.4.59/environment.bz2
- var/db/pkg/app-admin/apache-tools-2.4.59/repository
package_cacheimage: ""
runtime:
  name: apache-tools
  version: 2.4.59
  category: app-admin
  use_flags:
  - -kernel_linux
  - -libressl
  - ssl
  requires:
  - name: apr-util
    version: '>=0'
    category: dev-libs-1
  - name: libpcre
    version: '>=0'
    category: dev-libs-3
  - name: openssl
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Useful Apache tools - htdigest, htpasswd, ab, htdbm
  uri:
  - https://httpd.apache.org/
  license: Apache-2.0
  labels:
    DEPEND: '>=dev-libs/apr-1.5.0:1= dev-libs/apr-util:1= dev-libs/expat dev-libs/libpcre
      kernel_linux? ( sys-apps/util-linux ) ssl? ( !libressl? ( dev-libs/openssl:0=
      ) libressl? ( dev-libs/libressl:0= ) ) sys-devel/libtool'
    IUSE: libressl ssl
    RDEPEND: '>=dev-libs/apr-1.5.0:1= dev-libs/apr-util:1= dev-libs/expat dev-libs/libpcre
      kernel_linux? ( sys-apps/util-linux ) ssl? ( !libressl? ( dev-libs/openssl:0=
      ) libressl? ( dev-libs/libressl:0= ) )'
    emerge.packages: app-admin/apache-tools
    kit: core-server-kit
    original.package.name: app-admin/apache-tools
    original.package.slot: "0"
    original.package.version: 2.4.59
